主页 > 脚手架安装 >

vue的装置

浏览1574 好评 0 点赞105

  

vue的装置

  

vue的装置

  

vue的装置

  进入cmd,输入命令 node -v,回车查看。node最好使用新一些的版本,否则后续安装会提示node版本过低。

  首先Vue的安装依赖于node.js,要保证你的计算机上已经安装过node.js。

  Vue.js不支持IE8及以下版本。因为Vue.js使用了ECMAScript5特性,IE8显然不能模拟。

  在用Vue.js构建大型应用时,推荐使用npm安装,npm能很好的和webpack等打包工具配合使用。如果使用npm过程中安装速度过慢,可以考虑使用淘宝镜像的cnpm来代替npm。下文中仅使用npm来安装。

本站文章于2019-11-10 01:22,互联网采集,如有侵权请发邮件联系我们,我们在第一时间删除。 转载请注明:vue的装置
已点赞:105 +1

上一篇:

下一篇:



关于我们

  • 关于我们
  • 品牌介绍
  • 诚聘英才
  • 联系我们

学生/家长

  • 帮我选学校
  • 帮我选专业
  • 投诉/建议

教育机构

  • 如何合作
  • 联系方式

其他

  • 投稿合作
  • 权利声明
  • 法律声明
  • 隐私条款
全国统一客服电话
4006-023-900
周一至周六 09:00-17:00 接听
IT培训联盟官方公众号
扫描访问手机版
家电维修|北京赛车pk10